init:
    dirName: "$DRP_PFS_DATA_DIR/detectorMap"
    arms: [r1, b1]
    detectorMapFmt: "detectorMap-2019Jul-{arm}.fits"

calibBlocks:
    pipe2d_618:
        bias:
            id: "visit=18218..18227"
        dark:
            id: "visit=18188..18202"
        flat:
            id: "visit=17839..17982"
        bootstrap:
            group:
                -
                    flatId:
                        - "visit=18231"
                        - "arm=r"
                    arcId:
                        - "visit=18232"
                        - "arm=r"
                -
                    flatId:
                        - "visit=18231"
                        - "arm=b"
                    arcId:
                        - "visit=18232"
                        - "arm=b"
